Subject: FW: LDAP in a 24x7 NAS environment?

From: "Buonora, Peter" <[email-masked]>
Date: Mon, 14 Feb 2000 10:18:16 -0500

Hello,

Here at John Hancock we are in the process of moving to the new version of
NAS which requires LDAP registry. There is no clear way to make this
architecture work in a 24x7 environment since NAS requires reads and writes
while Netscape Directory 4.x server does not support Multi-Mastering. I know
that someone else must have faced these issues already and any help at all
would be greatly appreciated. (We would prefer to avoid HA failover type
solutions)

We do have a platinum support contract, but Tech support has not been a
great help as of yet..

Thanks,

Peter Buonora
Web Infrastructure Architect
John Hancock
617-572-5130